{
	"name": "form/nc/erp-sync/lantek/arr-tab.json",
	"local": [
		{
			"icon": "circle-arrow-down",
			"show": "Work order",
			"value": "production_order"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Sheet",
			"value": "product_lot-stock_parcel"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Material",
			"value": "product"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Work",
			"value": "product-work"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Work schedule",
			"value": "product_work-schedule"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Work material",
			"value": "product_material-estimated"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Drawing",
			"value": "attachment"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Nx Work order",
			"value": "nx_production_order"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Nx Product",
			"value": "nx_product"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Nx Sheet",
			"value": "nx_product_lot-nxsheet"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Nx Sheet path",
			"value": "nx_product_lot-nxsheetpath"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Nx Sheet path detail",
			"value": "nx_product_lot-nxsheetpathdet"
		}
	]
}
